Subject: Bug#1518: [X2Go-Dev] Bug#1518: x2go is aborted: unable to open display

From: simona bellavista <[email-masked]>
Date: Sat, 6 Feb 2021 19:52:54 +0100

Hello,

I have solved the problem by reinstalling XQuartz

Il giorno gio 14 gen 2021 alle ore 13:25 Ulrich Sibiller <
[email-masked]> ha scritto:

> Have you tried connecting with a Linux or Windows client?
>
> On Thu, Jan 14, 2021 at 12:53 PM simona bellavista <[email-masked]>
> wrote:
> >
> > Package: X2Go Client
> > Version:  4.1.2.2
> >
> > I work on OSX client. I try to connect to a remote server, and the
> connection fails. I was able to connect until 3 days ago, I did not change
> anything that I can remember. I get the following error message:
> >
> > Error: Aborting session with 'Unable to open display
> 'nx/nx,options=/tmp/.x2go-user/C-user-173-1610379165_stDXFCE_dp32/options:173''.
> >
> > Session: Aborting session at 'Mon Jan 11 16:33:18 2021'.
> >
> > Session: Session aborted at 'Mon Jan 11 16:33:18 2021'.
> >
> > Loop: WARNING! Signals were not blocked in process with pid '30901'.
> >
> > Warning: Signals were not blocked in process with pid '30901'.
> >
> >
> > _______________________________________________
> > x2go-dev mailing list
> > [email-masked]
> > https://lists.x2go.org/listinfo/x2go-dev
>